**`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL- I am a creative, high energy Leader with -NL- outstanding interpersonal and training skills, -NL- looking for a position where I can utilize my -NL- People Management, Quality Assurance, and -NL- Risk Management skills as well as offer me -NL- the opportunity for advancement. -NL- **`CONTACT`[PERSONAL_DETAILS_HEADING]** -NL- PHONE: -NL- **`9629448170`[PHONES_PHONE]** (Primary) -NL- **`9080392408`[PHONES_PHONE]** (Secondary) -NL- ADDRESS: -NL- Room No: C Top 2 -NL- Modern Homes, -NL- RHB Colony, 7th Street -NL- Garudacharpalya, -NL- Bangalore -560048 -NL- EMAIL: -NL- **`sanjay.ivan@gmail.com`[EMAILS_EMAIL]** -NL- **`HOBBIES`[OTHERS_HEADING]** -NL- Bike Riding -NL- Listening to Music -NL- Reading Books -NL- Volunteering -NL- Exploring places close to Nature -NL- Foodie / A culinary comforter -NL- **`AWARDS`[OTHERS_HEADING]** -NL- • Quarterly STAR award(Quality) – -NL- GUIDING STAR -NL- • Quarterly STAR award (Operations) -NL- – ELECTRA -NL- • Quarterly STAR award (Operations) -NL- – ROCKSTAR -NL- • Quarterly STAR award (Operations) -NL- – SHOOTING STAR Quarterly STAR -NL- award (Operations) – SHOOTING -NL- STAR -NL- • Quarterly STAR award (Quality) - Hi -NL- Flyer -NL- • Quarterly STAR award (Quality) -NL- - Tech Savvy -NL- **`ADDITIONAL SKILLS E-LEARNT`[SKILLS_HEADING]** -NL- Lynda.com Courses(LinkedIn) -NL- • Lean Six Sigma Team Define and -NL- Measure Tools(Yellow/Green/Black) -NL- • New Manager Foundations -NL- • SQL Essential Training -NL- • Learning Web Analytics -NL- • Public Speaking Foundations -NL- • Computer Forensics -NL- • Writing Case Studies -NL- • Human Resources Working with -NL- Vendors -NL- • Retail Sales Management -NL- • Tableau Essential Training -NL- • Coaching Skills for Leaders and -NL- Mangers -NL- DATE OF BIRTH -NL- 19th August 1993 -NL- GENDER -NL- Male -NL- NATIONALITY -NL- Indian -NL- MARITAL STATUS -NL- Single -NL- **`LANGUAGES KNOWN`[SKILLS_HEADING]** -NL- English -NL- Tamil -NL- **`IVAN SANJAY S`[NAME]** -NL- QUALITY SPECIALIST -NL- AMAZON, Bangalore -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]**, **`Information Technology`[EDUCATION_COURSE]** -NL- **`Hindusthan College of Engineering and Technology`[EDUCATION_INSTITUTE]** [2014] -NL- Percentage: 7.08(CGPA) -NL- **`Higher Secondary Scholl Certificate Examinations`[EDUCATION_DEGREE]** (H.S.C) -NL- **`National Model Matriculation Higher Sec. School`[EDUCATION_INSTITUTE]** [2011] -NL- Percentage: 70% -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Amazon`[EMPLOYER_COMPANY_NAME]** [**`Quality Specialist`[EMPLOYER_ROLE]**] [Jun 2017 – Current] -NL- Improve and integrate quality and risk investigations with refined problem -NL- statements and audit strategies along with reports of quality, risk initiatives and -NL- performance issues being disseminated to operations. -NL- **`Amazon`[EMPLOYER_COMPANY_NAME]** [**`Premium Performance Manager`[EMPLOYER_ROLE]**] [Nov 2016 – May 2017] -NL- Delivering coaching, development plans, and ensuring all Sellers assigned are -NL- pushing for personal & professional improvement, growth. -NL- **`Amazon`[EMPLOYER_COMPANY_NAME]** [ **`Transaction Risk Investigator`[EMPLOYER_ROLE]**] [Feb 2016 – Oct 2016] -NL- Identifying emerging risks that present new regulatory, fraud, or money laundering -NL- risk. This includes risks associated with new products and services, customer types, -NL- geographies and channels. -NL- **`Cognizant`[EMPLOYER_COMPANY_NAME]** [ **`Programmer Analyst Trainee`[EMPLOYER_ROLE]**] [July 2015 – Dec 2015] -NL- Was in Data Warehousing and ETL Business Intelligence (SSIS, AS, RS). -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Interpersonal Skills -NL- QA Tools Usage -NL- Project Management -NL- Process Improvement -NL- Report Analysis -NL- MS Office(Excel, Word, PowerPoint) -NL- SharePoint -NL- Data Management -NL- SQL -NL- PROCESSES CONSUMMATED AS RISK INVESTIGATOR -NL- • MRI (Merchant Risk Investigations) -NL- a. HRI, Emails, Refunds, VCAC -NL- b. PPS( Premium Performance Support) -NL- c. AHS ( Account Heath Support) -NL- • PQ (Product Quality Investigations) -NL- a. Counterfeit Risk Investigations -NL- b. Safety Risk Investigations -NL- • MPA (Market Place Abuse Investigations) -NL- a. Infringement Reports -NL- b. Non- Infringement Reports -NL- **`INITIATIVES AND ACCOMPLISHMENTS`[OTHERS_HEADING]** -NL- • Altogether has directly been a part of 5 major Kaizen, and supported 7 -NL- Kaizen, whereas contributed to 15 SOP changes and 5 Process -NL- improvement and 2 Projects across functions. -NL- • Worked on a ground breaking Kaizen Project within the QA Team, where -NL- we mainly focused on Defect Rate Root Cause Analysis and False Positive -NL- Rate Root Cause Analysis, which included a series of drill down activities -NL- and out of box thinking to get to rock bottom of the problem statements -NL- and finding appropriate solutions, to put an end to all the defect drivers. -NL- • Worked with HYD QA Team in creating the AHS call audit strategy with all -NL- possible and apt checkpoints which would later help us in generating useful -NL- reports with detailed root causes. -NL- • Mentored a new hire QA in the PPS & AHS process which includes complete -NL- overview of PPS & AHS, SOPs of PPS & AHS, Investigating as an PPS/AHS -NL- investigator both via email and calls and later how to go about auditing -NL- both calls and emails and how to go about filling the SharePoint. -NL- • Implemented a new marketing strategy dashboard which resulted in 12% -NL- growth of all the Sellers for whom I was dedicated Performance Manager -NL- and also guided them as to how to maintain a steady selling strategy and -NL- how to get going inside the organization without compromising on work -NL- ethics and maintaining confidentiality of the organization. -NL- • Worked directly with PPS Stake Holders in bringing few changes in the SOP -NL- to achieve a less chance of investigator error. -NL- • Developed new practice where each employee had a refreshable excel -NL- sheet which was useful in self-evaluation which resulted in marked -NL- performance improvements of each of my peer. -NL- • Delivered close to 156 floor huddles (one-to-many feedback) and -NL- conducted 52 one-to-many meetings with Operations Managers and am -NL- the primary owner for 50 successful Calibration sessions and Variance -NL- Report publishing. -NL- • Head of Fun and Sports Committee QA Team. -NL- 